2019-01-23 01:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000451NetSurf[All Projects] Generalpublic2015-03-10 10:36
ReporterSimon Smith 
Assigned ToVincent Sanders 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000451: Minor image oddities
Description1. Drag and drop an ArtWorks format file onto NetSurf. It displays in an otherwise 'raw' window. Now attempt to export the page as a DrawFile. (Ctrl-Shift-F3) You end up with an empty 24- or 48- byte Draw file, and the ArtWorks image drawn across the raw desktop. Hardly a serious bug, but obviously not desirable.

2. As 1., but using a Draw file instead. Exact same behaviour.

3. Drag an animated gif file onto Netsurf. It displays in a 'raw' window. Zoom in to 200%. Admire animation. Drag another animated gif into the same window. It /will/ be displayed animated, but it does /not/ respect the window's 200% zoom factor. Also pretty minor.

Haven't repeated any of these with actual web pages rather than just raw graphics files, but thought I'd flag them anyway.
Additional Informationnobody added a note on Wed May 15 03:49:49 2013

Out of date / fixed
sometime pre
14/05/2013

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1752337 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000656

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 15:03 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 15:03 Vincent Sanders Status assigned => resolved
2013-12-24 15:03 Vincent Sanders Resolution no change required => fixed
2013-12-24 15:03 Vincent Sanders Fixed in Version => 3.1
2013-12-24 15:03 Vincent Sanders Description Updated View Revisions
2013-12-24 15:03 Vincent Sanders Additional Information Updated View Revisions
2015-03-10 10:36 Vincent Sanders Note Added: 0000656
2015-03-10 10:36 Vincent Sanders Status resolved => closed
2015-03-10 10:36 Vincent Sanders Assigned To => Vincent Sanders
+Issue History